.RadToolTip_Club.rtLoading {background: url('Common/loading.gif') no-repeat center; }
.RadToolTip_Club .rtWrapper .rtWrapperTopLeft,
.RadToolTip_Club .rtWrapper .rtWrapperTopRight,
.RadToolTip_Club .rtWrapper .rtWrapperBottomLeft,
.RadToolTip_Club .rtWrapper .rtWrapperBottomRight,
.RadToolTip_Club .rtWrapper .rtWrapperTopCenter,
.RadToolTip_Club .rtWrapper .rtWrapperBottomCenter,
.RadToolTip_Club table.rtShadow .rtWrapperTopLeft,
.RadToolTip_Club table.rtShadow .rtWrapperTopRight,
.RadToolTip_Club table.rtShadow .rtWrapperBottomLeft,
.RadToolTip_Club table.rtShadow .rtWrapperBottomRight,
.RadToolTip_Club table.rtShadow .rtWrapperTopCenter,
.RadToolTip_Club table.rtShadow .rtWrapperBottomCenter,
.RadToolTip_Club .rtCloseButton {background-image: url('ToolTip/ToolTipSprites.png'); }
.RadToolTip_Club .rtWrapper .rtWrapperLeftMiddle,
.RadToolTip_Club .rtWrapper .rtWrapperRightMiddle,
.RadToolTip_Club table.rtShadow .rtWrapperLeftMiddle,
.RadToolTip_Club table.rtShadow .rtWrapperRightMiddle { background-image: url('ToolTip/ToolTipVerticalSprites.png'); }
.RadToolTip_Club .rtWrapper .rtWrapperContent { background-color: #fff3a8; color: #272722; }
.RadToolTip_Club .rtTitlebar {color: #272722; }
.RadToolTip_Club .rtCallout {background-image: url('ToolTip/Callouts.gif'); }

